Skip to the page

Remove the scheduled stop and start

DELETE/v1/organisations/{id}/environments/{envId}/schedule

Operation settings.unschedule · since 2026-11-05 · stable

Needs a session withwritescopeAnswers200 OK

Path parameters

idstring (uuid)required
The organisation id.
envIdstring (uuid)required
The environment id.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

DELETE/v1/organisations/{id}/environments/{envId}/schedule
curl -X DELETE "https://api.rykloud.com/v1/organisations/$ORG_ID/environments/$ENV_ID/schedule" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"